<?php
$TOC = array (
  0 => 
  array (
    0 => 'yaml.setup.php',
    1 => 'インストール/設定',
  ),
  1 => 
  array (
    0 => 'yaml.constants.php',
    1 => '定義済み定数',
  ),
  2 => 
  array (
    0 => 'yaml.examples.php',
    1 => '例',
  ),
  3 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'コールバック',
  ),
  4 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Yaml 関数',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'その他の基本モジュール',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => '関数リファレンス',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => '序文',
  ),
);